@charset "utf-8";
/* CSS Document */


/* ========def======== */
.clear_css { clear:both; }



/* ========BASIC======== */
body {  }


.date_txt { text-align:right; padding-right:1%; }

.top_left_box { width:70%; padding:1% 2%; float:left; background:; }
.top_right_box { width:30%; padding:1% 2%; float:left; vartical-align:middole; background:; }

.left_box { width:28%; padding:1%; float:left; vartical-align:middole; background:; }
.right_box { width:68%; padding:1%; float:left; background:; }



.head_box { margin-bottom:10px;border-bottom:1px solid #cccccc; }
	.head_box_h1 { font-size:21px;padding-bottom:10px;line-height:28px; }

.con_box { padding:0px;border:px solid orange; }
	.side_tug_ul { display:block;margin-top:5px;padding:0px;border:px solid red; }
	.side_tug_li { list-style:none;float:left; }
	.side_tug_a { display:block;margin:0px 5px 5px 0px;padding:5px 10px;border:1px solid #dddddd;border-radius:14px; }

.con_sub_box { margin-top:30px; }
	.con_sub_box h1 { font-size:24px;line-height:28px; }

.tug_box { margin-bottom:10px;padding:5px 0px;border:px solid orange; }
	.tug_box_a { display:;margin:0px 5px 5px 0px;padding:5px 10px;border:1px solid #dddddd;border-radius:14px; }




